{
	"data":null,
	"maxTime":0,
	"startStateID":"dialogCommandSequence_02689B8F-016C-65BD-A59B-8CBDE15E04DE",
	"states":[
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engAllegationContent_52103107-2793-7A7B-61EA-8CBDE15EBB16",
								"type":"engAllegationContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"Transition"
					},
					"type":"DialogCommand"
				},
				{
					"autoTake":0,
					"commandSequenceID":"dialogCommandSequence_C00CCA37-ECCC-4EAF-8AE9-F1ED2ECEEBAB",
					"condition":null,
					"data":null,
					"executeOnce":false,
					"metaData":{
						"label":""
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_02689B8F-016C-65BD-A59B-8CBDE15E04DE",
			"metaData":{
				"markedAsStartState":true,
				"x":133,
				"y":402
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_2728D082-0290-ED98-F1FB-F1ECA900852C",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_1141D19B-7C46-D6CA-6201-F1ECA9016471",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_13E3BD55-17C1-B554-49F3-F1ECA903FDAB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_233FDDDB-319E-9A6A-B038-F1ECA902EB5E",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_056B6925-2CBB-7938-3A48-F1ECA8FF344E",
			"metaData":{
				"markedAsStartState":false,
				"x":752,
				"y":412
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				}
			],
			"id":"dialogCommandSequence_094EB411-5CF4-BAE9-B243-8C928CFB993B",
			"metaData":{
				"x":2111,
				"y":394
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_229D77E3-EE18-770D-3F9C-F1ECA9038BE1",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_2D98C800-EFE4-EBA6-134F-F1ECA9046F73",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_5681B3F7-A9DC-1002-2D64-F1ECA906333D",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_8FA0F4E3-6C7E-816B-363E-F1ECA905234E",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_13E3BD55-17C1-B554-49F3-F1ECA903FDAB",
			"metaData":{
				"markedAsStartState":false,
				"x":1093,
				"y":414
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_C1D087BD-2DE0-8C37-DC38-F1ECA90FB81C",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_594B10E8-18AD-A0BF-40E8-F1ECA910CC83",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_094EB411-5CF4-BAE9-B243-8C928CFB993B",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_B259B640-7758-277F-CB5C-F1ECA910E363",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_485C47DD-9F44-F8C7-D8F2-F1ECA90FCF0B",
			"metaData":{
				"x":1821,
				"y":397
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_774E9463-0C73-CF38-4FCB-F1ECA90670E3",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_1C7FD017-8DEA-B53B-75EF-F1ECA9071493",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_B68A765B-295F-CA8B-39CC-F1ECA9074835",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"context",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_BAE86C7A-C03F-7991-84D4-F1ECA908D619",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_B07D3D2D-CAB3-5434-4B72-F1ECA90B48FE",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_E280B790-8655-565D-AE75-F1ECA9095C13",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_485C47DD-9F44-F8C7-D8F2-F1ECA90FCF0B",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_67A4D7BE-A4F6-0E45-CFA5-F1ECA90E8B35",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_799EC8B8-61A3-CF0A-CB85-F1ECA912123A",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_5D5764CE-2342-A92B-4F59-F1ECA911E3E2",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_5681B3F7-A9DC-1002-2D64-F1ECA906333D",
			"metaData":{
				"x":1508,
				"y":398
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_916AA766-6F51-114B-E8DB-F1ECA912816D",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_D16B8C3A-719C-D2A1-1B4F-F1ECA9124952",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_094EB411-5CF4-BAE9-B243-8C928CFB993B",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_493B8F78-99C3-FB2D-6D89-F1ECA913FBC3",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_799EC8B8-61A3-CF0A-CB85-F1ECA912123A",
			"metaData":{
				"x":1823,
				"y":649
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_25AB886A-1424-FBDD-A934-F1ECA90CF997",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_32180EB4-873A-6217-90EF-F1ECA90CDF5E",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_094EB411-5CF4-BAE9-B243-8C928CFB993B",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_A23F3936-E3FB-962B-D4D8-F1ECA90D4077",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_B07D3D2D-CAB3-5434-4B72-F1ECA90B48FE",
			"metaData":{
				"x":1819,
				"y":138
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_82A2948A-1B5F-B886-AB0A-F1ED2ECE7D54",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_6FF9533E-2850-08BA-5692-F1ED2ED262F8",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_056B6925-2CBB-7938-3A48-F1ECA8FF344E",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_D65451B0-6243-F543-8F44-F1ED2ED4B4A1",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_C00CCA37-ECCC-4EAF-8AE9-F1ED2ECEEBAB",
			"metaData":{
				"markedAsStartState":false,
				"x":456,
				"y":417
			},
			"type":"DialogState"
		}
	],
	"timeOutStateID":null,
	"transitions":[

	]
}